/* for default.aspx page of about subsite */


table.ver_align_top tr img.p2_image { margin-top: 55px; }

table.ver_align_top tr p.special_title { height: 53px;
                                         text-align: center; 
                                         background-image:url("/global/about/twc/en/us/PublishingImages/Ip_Right_Rail.png"); 
                                         color: white; 
                                         font-weight: normal; 
                                         font-size: 135%; 
                                         line-height:50px;
                                         letter-spacing:1px;
                                       }

table.ver_align_top tr { vertical-align: top; }

div.alSplitContent div.alSplitLeft { min-width: 55px; }

div.alSplitContent div.alSplitRight { width: 620px; margin-left: 10px; }

p.linked_subtitle a { font-size: 1.1em; font-weight: bold; }




div.brand {height:140px;min-height:140px;}


div #alNavContainer{margin-top:10px;}

div #main_content{margin-top:10px;}


table.ver_align_top tr p.special_link{margin-top:-3px;}

/* edit at 24th Mar */
ul {
      margin-top:5px;
      list-style-type:none;
   }

ul li.cueRSSListItem { margin-top:10px;
                       line-height:140%;
                     }

p.special_link{ position:absolute;
                margin-top:-5px;
                margin-left:1px;
                
              }
div.cueInnerWrapper h2 a{position:absolute;right:35px;}



ul li span.cueRSSListAuthorDate{ margin-top:5px;}

p{line-height:140%;}

iframe{position:absolute;left:25px;top:15px;}

p.P_A{margin-top:5px;}
div.D_Left{ position:relative;}


#alNavContainer,.menu {display:none;}

div.alGenericComplexContent div h2 { font-size: 20px; font-family: 'Segoe UI';font-weight: bold;}

#alBodyContainer {margin-left:5%;margin-right:5%; width:90%;float:none;}

#alBodyContentFull {width:100%}

a.titlelink {Font-size:14px; font-family:'Segoe UI'}

p.alParagraph {font-size:12px;font-family:'Segoe UI';}

.shareButtons a
{
    vertical-align: bottom;
}
.shareButtons a:link, .shareButtons a:hover
{
    text-decoration: none;
    color: #0060a6;
    font-weight: bold;
}
    .shareButtons a img {
    margin-right:5px;
    }
#ncHeader #ncXHTMLcontent
{
    right:0px;
    top:103px;
}
#ncHeader #ncXHTMLcontent ul li
{
    list-style-type: none;
    display: inline;
    margin-right: 20px;
    font-size: 75%;
    float: left;
}

#footer #ncXHTMLcontent ul li
{
    list-style-type: none;
    display: inline;
    margin-right: 20px;
    font-size: 75%;
}
.clear
{
    clear: both;
}
#footer #ncXHTMLcontent
{
    text-align: right;
    border-bottom: solid 2px #ccc;
    padding-bottom: 20px;
}
#ncHeader #ncXHTMLcontent
{
    position:absolute;
}
.mstHdrV3 .mstHdr_SecRow {
height:20px;
}
.mstHdr_MenuLinkAnchor .mstHdr_MsLogoImageSmall {
display:none;
}